html{}

body{
	/*height:100vh;*/
	overflow:hidden;
	background-image: linear-gradient(to bottom right, #ffffe6, #ffffff,#ffffe6);
}

#gameContainer{
	height:100vh;
	/*15 15 are half the width and height of the cursor image. Centers cursor image*/
	cursor: url('assets/cursor-black.png') 15 15,  auto;
}

@font-face {
  font-family: 'japonesa';
  src: url('assets/fonts/japonesa.ttf');
}

@font-face {
  font-family: 'mgen';
  src: url('assets/fonts/mgenplus.ttf');
}

@font-face {
  font-family: 'kaku';
  src: url('assets/fonts/hira-kaku-gothic.otf');
}

@font-face {
  font-family: 'corporate';
  src: url('assets/fonts/corporate-rounded.ttf');
}

/*These class definitions are for divs, in html doc, used to preload fonts.
Divs are for corporate, kaku and mgen fonts respectively.*/
.fontPreload{
	position:absolute;    
	left:-100px;}
.fontPreload2{
	position:absolute;    
	left:-100px;}
.fontPreload3{
	position:absolute;    
	left:-100px;}